<!DOCTYPE html>
<html>
<head>
	<title>ejercicio</title>
	<script src="exa.js"></script>
</head>
<body>
	<label>Ingrese Su edad*</label>
	<br>
	<input type="number" name="edad" id="input_edad">
	<br>
	<br>
	<input type="button" value="Enviar" onclick="validar_edad()">
	<div id="etiqueta"></div>
</body>
</html>